# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.CardSequenceNumberRange1

Packages that use CardSequenceNumberRange1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of CardSequenceNumberRange1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as CardSequenceNumberRange1
Modifier and Type
Field
Description
`protected CardSequenceNumberRange1`
CardAggregated1.`seqNbRg`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return CardSequenceNumberRange1
Modifier and Type
Method
Description
`CardSequenceNumberRange1`
ObjectFactory.`createCardSequenceNumberRange1()`
Create an instance of `CardSequenceNumberRange1`
`CardSequenceNumberRange1`
CardAggregated1.`getSeqNbRg()`
Gets the value of the seqNbRg property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type CardSequenceNumberRange1
Modifier and Type
Method
Description
`void`
CardAggregated1.`setSeqNbRg(CardSequenceNumberRange1 value)`
Sets the value of the seqNbRg property.